site_name: IT4Innovations Documentation
theme_dir: 'material'
docs_dir: docs.it4i
site_favicon: img/favicon.ico

extra_css: 
   - src/css.css

# Repository
#repo_name: it4i-admins/docs.it4i
#repo_url: https://gitlab.it4i.cz/it4i-admins/docs.it4i

# Copyright
copyright: Copyright (c) 2017 IT4Innovations__VERSION__

pages:
  - Home: index.md
#  - History of Downtimes: downtimes_history.md
  - General:
    - Applying for Resources: get-started-with-it4innovations/applying-for-resources.md
    - Obtaining Login Credentials: get-started-with-it4innovations/obtaining-login-credentials/obtaining-login-credentials.md
    - Certificates FAQ: get-started-with-it4innovations/obtaining-login-credentials/certificates-faq.md
    - Accessing the Clusters: get-started-with-it4innovations/accessing-the-clusters/introduction.md
#    - VPN-Connection-Fail-in-Win-8.1: get-started-with-it4innovations/accessing-the-clusters/shell-access-and-data-transfer/vpn-connection-fail-in-win-8.1.md
  - Anselm Cluster:
    - Introduction: anselm-cluster-documentation/introduction.md
    - Hardware Overview: anselm-cluster-documentation/hardware-overview.md
    - Shell and Data Access: anselm-cluster-documentation/shell-and-data-access.md
    - Environment and Modules: anselm-cluster-documentation/environment-and-modules.md
    - Compute Nodes: anselm-cluster-documentation/compute-nodes.md
    - Remote Visualization: anselm-cluster-documentation/remote-visualization.md
    - Network: anselm-cluster-documentation/network.md
    - PRACE User Support: anselm-cluster-documentation/prace.md
    - Resource Allocation Policy: anselm-cluster-documentation/resources-allocation-policy.md
    - Job Priority: anselm-cluster-documentation/job-priority.md
    - Job Submission and Execution: anselm-cluster-documentation/job-submission-and-execution.md
    - Capacity Computing: anselm-cluster-documentation/capacity-computing.md
    - Storage: anselm-cluster-documentation/storage.md
    - Software:
      - Available Modules: modules-anselm.md
      - 'ANSYS':
        - Introduction: anselm-cluster-documentation/software/ansys/ansys.md
        - ANSYS CFX: anselm-cluster-documentation/software/ansys/ansys-cfx.md
        - ANSYS Fluent: anselm-cluster-documentation/software/ansys/ansys-fluent.md
        - ANSYS LS-DYNA: anselm-cluster-documentation/software/ansys/ansys-ls-dyna.md
        - ANSYS MAPDL: anselm-cluster-documentation/software/ansys/ansys-mechanical-apdl.md
        - LS-DYNA: anselm-cluster-documentation/software/ansys/ls-dyna.md
      - 'Bioinformatics':
        - Bioinformatics Applications: software/bioinformatics.md
      - 'Debuggers':
        - Allinea Forge (DDT,MAP): anselm-cluster-documentation/software/debuggers/allinea-ddt.md
        - Allinea Performance Reports: anselm-cluster-documentation/software/debuggers/allinea-performance-reports.md
        - CUBE: anselm-cluster-documentation/software/debuggers/cube.md
        - Intel Performance Counter Monitor: anselm-cluster-documentation/software/debuggers/intel-performance-counter-monitor.md
        - Intel VTune Amplifier: anselm-cluster-documentation/software/debuggers/intel-vtune-amplifier.md
        - PAPI: anselm-cluster-documentation/software/debuggers/papi.md
        - Scalasca: anselm-cluster-documentation/software/debuggers/scalasca.md
        - Score-P: anselm-cluster-documentation/software/debuggers/score-p.md
        - Total View: anselm-cluster-documentation/software/debuggers/total-view.md
        - VNC: anselm-cluster-documentation/software/debuggers/debuggers.md
        - Valgrind: anselm-cluster-documentation/software/debuggers/valgrind.md
        - Vampir: anselm-cluster-documentation/software/debuggers/vampir.md
      - 'Chemistry':
        - Molpro: anselm-cluster-documentation/software/chemistry/molpro.md
        - NWChem: anselm-cluster-documentation/software/chemistry/nwchem.md
        - ORCA: software/orca.md
      - COMSOL: anselm-cluster-documentation/software/comsol-multiphysics.md
      - Compilers: anselm-cluster-documentation/software/compilers.md
      - GPI-2: anselm-cluster-documentation/software/gpi2.md
      - 'Intel Suite':
        - Introduction: anselm-cluster-documentation/software/intel-suite/introduction.md
        - Intel Compilers: anselm-cluster-documentation/software/intel-suite/intel-compilers.md
        - Intel Debugger: anselm-cluster-documentation/software/intel-suite/intel-debugger.md
        - Intel IPP: anselm-cluster-documentation/software/intel-suite/intel-integrated-performance-primitives.md
        - Intel MKL: anselm-cluster-documentation/software/intel-suite/intel-mkl.md
        - Intel TBB: anselm-cluster-documentation/software/intel-suite/intel-tbb.md
      - Intel Xeon Phi: anselm-cluster-documentation/software/intel-xeon-phi.md
      - ISV Licenses: anselm-cluster-documentation/software/isv_licenses.md
      - Java: anselm-cluster-documentation/software/java.md
      - 'MPI':
        - Introduction: anselm-cluster-documentation/software/mpi/mpi.md
        - MPI4Py (MPI for Python): anselm-cluster-documentation/software/mpi/mpi4py-mpi-for-python.md
        - Running Open MPI: anselm-cluster-documentation/software/mpi/Running_OpenMPI.md
        - Running MPICH2: anselm-cluster-documentation/software/mpi/running-mpich2.md
      - 'Numerical Languages':
        - Introduction: anselm-cluster-documentation/software/numerical-languages/introduction.md
        - Matlab 2013-2014: anselm-cluster-documentation/software/numerical-languages/matlab_1314.md
        - Matlab: anselm-cluster-documentation/software/numerical-languages/matlab.md
        - Octave: anselm-cluster-documentation/software/numerical-languages/octave.md
        - R: anselm-cluster-documentation/software/numerical-languages/r.md
      - 'Numerical Libraries':
        - FFTW: anselm-cluster-documentation/software/numerical-libraries/fftw.md
        - GSL: anselm-cluster-documentation/software/numerical-libraries/gsl.md
        - HDF5: anselm-cluster-documentation/software/numerical-libraries/hdf5.md
        - Intel Numerical Libraries: anselm-cluster-documentation/software/numerical-libraries/intel-numerical-libraries.md
        - MAGMA for Intel Xeon Phi: anselm-cluster-documentation/software/numerical-libraries/magma-for-intel-xeon-phi.md
        - PETSc: anselm-cluster-documentation/software/numerical-libraries/petsc.md
        - Trilinos: anselm-cluster-documentation/software/numerical-libraries/trilinos.md
      - NVIDIA CUDA: anselm-cluster-documentation/software/nvidia-cuda.md
      - 'Omics Master':
        - Diagnostic Component (TEAM): anselm-cluster-documentation/software/omics-master/diagnostic-component-team.md
        - Priorization Component (BiERApp): anselm-cluster-documentation/software/omics-master/priorization-component-bierapp.md
        - Overview: anselm-cluster-documentation/software/omics-master/overview.md
      - OpenFOAM: anselm-cluster-documentation/software/openfoam.md
      - Operating System: anselm-cluster-documentation/software/operating-system.md
      - ParaView: anselm-cluster-documentation/software/paraview.md
      - Virtualization: anselm-cluster-documentation/software/kvirtualization.md
  - Salomon Cluster:
    - Introduction: salomon/introduction.md
    - PRACE User Support: salomon/prace.md
    - Environment and Modules: salomon/environment-and-modules.md
    - Hardware Overview: salomon/hardware-overview.md
    - Shell and Data Access: salomon/shell-and-data-access.md
    - Compute Nodes: salomon/compute-nodes.md
    - Salomon Cluster Network: salomon/network.md
    - IB Single-plane Topology: salomon/ib-single-plane-topology.md
    - 7D Enhanced Hypercube: salomon/7d-enhanced-hypercube.md
    - Resources Allocation Policy: salomon/resources-allocation-policy.md
    - Job Scheduling: salomon/job-priority.md
    - Job Submission and Execution: salomon/job-submission-and-execution.md
    - Capacity Computing: salomon/capacity-computing.md
    - Storage: salomon/storage.md
    - Software:
      - Available Modules: modules-salomon.md
      - Available Modules on UV: modules-salomon-uv.md
      - 'ANSYS':
        - Introduction: salomon/software/ansys/ansys.md
        - ANSYS CFX: salomon/software/ansys/ansys-cfx.md
        - ANSYS Fluent: salomon/software/ansys/ansys-fluent.md
        - ANSYS LS-DYNA: salomon/software/ansys/ansys-ls-dyna.md
        - ANSYS MAPDL: salomon/software/ansys/ansys-mechanical-apdl.md
        - Workbench: salomon/software/ansys/workbench.md
        - Setting License Preferences: salomon/software/ansys/licensing.md
        - Licensing and Available Versions: salomon/software/ansys/setting-license-preferences.md
      - 'Bioinformatics':
        - Bioinformatics Applications: software/bioinformatics.md
      - 'Chemistry':
        - Molpro: salomon/software/chemistry/molpro.md
        - NWChem: salomon/software/chemistry/nwchem.md
        - Phono3py: salomon/software/chemistry/phono3py.md
        - ORCA: software/orca.md
      - Compilers: salomon/software/compilers.md
      - 'COMSOL':
        - COMSOL: salomon/software/comsol/comsol-multiphysics.md
        - Licensing and Available Versions: salomon/software/comsol/licensing-and-available-versions.md
      - 'Debuggers':
        - Introduction: salomon/software/debuggers/Introduction.md
        - Aislinn: salomon/software/debuggers/aislinn.md
        - Allinea Forge (DDT,MAP): salomon/software/debuggers/allinea-ddt.md
        - Allinea Performance Reports: salomon/software/debuggers/allinea-performance-reports.md
        - Intel VTune Amplifier XE: salomon/software/debuggers/intel-vtune-amplifier.md
        - Total View: salomon/software/debuggers/total-view.md
        - Valgrind: salomon/software/debuggers/valgrind.md
        - Vampir: salomon/software/debuggers/vampir.md
      - 'Intel Suite':
        - Introduction: salomon/software/intel-suite/intel-parallel-studio-introduction.md
        - Intel Advisor: salomon/software/intel-suite/intel-advisor.md
        - Intel Compilers: salomon/software/intel-suite/intel-compilers.md
        - Intel Debugger: salomon/software/intel-suite/intel-debugger.md
        - Intel IPP: salomon/software/intel-suite/intel-integrated-performance-primitives.md
        - Intel Inspector: salomon/software/intel-suite/intel-inspector.md
        - Intel MKL: salomon/software/intel-suite/intel-mkl.md
        - Intel TBB: salomon/software/intel-suite/intel-tbb.md
        - Intel Trace Analyzer and Collector: salomon/software/intel-suite/intel-trace-analyzer-and-collector.md
      - Intel Xeon Phi: salomon/software/intel-xeon-phi.md
      - Java: salomon/software/java.md
      - 'MPI':
        - Introduction: salomon/software/mpi/mpi.md
        - MPI4Py (MPI for Python): salomon/software/mpi/mpi4py-mpi-for-python.md
        - Running Open MPI: salomon/software/mpi/Running_OpenMPI.md
      - 'Numerical Languages':
        - Introduction: salomon/software/numerical-languages/introduction.md
        - Matlab: salomon/software/numerical-languages/matlab.md
        - Octave: salomon/software/numerical-languages/octave.md
        - R: salomon/software/numerical-languages/r.md
      - Operating System: salomon/software/operating-system.md
#  - 'Software':
#    - Modules Matrix: modules-matrix.md
  - Modules Matrix: modules-matrix.md
  - PBS Pro Documentation: pbspro.md
#  - Testing:
#    - Colors: colors.md

extra:
  #logo: img/logo2.png
  palette:
    primary: 'grey'
    accent: 'yellow'
  font:
    text: 'Ubuntu'
    code: 'Ubuntu Mono'
  i18n:
    prev: 'Previous'
    next: 'Next'
  social:
    - type: 'gitlab'
      link: 'https://code.it4i.cz'

markdown_extensions:
  - codehilite
  - admonition
  - toc:
      permalink: '(H)'

google_analytics:
  - 'UA-90498826-1'
  - 'auto'
